/*font-family: "santelia-script", sans-serif; 400; 700;*/
/*font-family: "nunito", sans-serif; 300; 400; 500; 600; 700; 800; 900;*/
/*font-family: "lora", serif; 400; 700;*/

body {
    font-family: "nunito", sans-serif;
    font-weight: 400;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #ecd2a9;
    background-image: url('../assets/body-bg-mobile.png');
    background-size: cover;
    background-position: center;
    color: #2C0701;
}

a {
    text-decoration: none;
}

.btn {
    font-family: "nunito", sans-serif;
    font-weight: 800;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: #E06225;
    border-radius: 30px;
    box-sizing: border-box;
    padding: 12px 5px;
    width: 190px;
    cursor: pointer;
    transition: all .2s;
}

.btn.secondary {
    background: transparent;
    border: 2px solid #E06225;
}

.btn:hover {
    background: #F6E8CE;
    color: #2C0701;
}

.btn.secondary:hover {
    background: #F6E8CE;
    color: #2C0701;
    border: 2px solid #F6E8CE;
}

.sec {
    position: relative;
}

.sec-inner {
    padding: 30px 30px;
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.sec-headline {
    font-family: "lora", serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 31px;
    margin-bottom: 10px;
}

.sec-content {
    font-size: 16px;
    line-height: 22px;
}

.sec.five .sec-inner {
    padding-left: 0;
    padding-right: 0;
}

.reviews-slider-container {
    position: relative;
}

.reviews-bg {
    position: absolute;
    width: 100%;
}

.reviews-bg.desktop {
    display: none;
}

.reviews-slide {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: 284px !important;
}

.reviews-slide-inner {
    position: relative;
    width: 337px;
    margin-left: auto;
    margin-right: auto;
    height: 284px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.reviews-border {
    position: absolute;
    width: 337px;
    left: 0;
    right: 0;
    margin: auto;
}

.reviews-stars {
    position: absolute;
    top: 25px;
    left: 30px;
}

.review-content {
    /*position: absolute;
    left: 30px;
    top: 54px;*/
    width: 280px;
    color: #2C0701;
    font-size: 11px;
    line-height: 17px;
}

.review-name {
    font-family: "santelia-script", sans-serif;
    position: absolute;
    left: 30px;
    bottom: 15px;
    font-weight: 700;
    color: #2C0701;
    font-size: 16px;
    cursor: pointer;
}

.review-slider-arrow {
    color: #E06225;
    font-size: 57px;
    margin: auto;
    position: absolute;
    top: 10px;
    width: 57px;
    cursor: pointer;
    transition: all .2s;
}

.review-slider-arrow:hover {
    color: #2C0701;
}

.review-slider-arrow.left {
    left: 47px;
}

.review-slider-arrow.right {
    right: 47px;
}

.reviews-slider-arrows-container {
    position: relative;
    height: 80px;
}

.slide-count-wrapper {
    background: #2C0701;
    font-size: 18px;
    font-weight: 700;
    color: #F6E8CE;
    width: 64px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    border-radius: 50px;
    box-sizing: border-box;
    padding: 6px 1px;
    top: 24px;
}

.cg-img.desktop {
    display: none;
}

.cg-img {
    width: 100%
}

.cg-cols {
    margin-top: 35px;
}

.cg-col {
    margin-top: 20px;
}

.cg-box {
    background: #2C0701;
    border-radius: 5px;
    font-size: 0;
    width: 315px;
    margin-left: auto;
    margin-right: auto;
}

.cg-box-col {
    display: inline-block;
    vertical-align: middle;
}

.cg-box-col.one {
    width: 135px;
}

.cg-box-col.two {
    width: 157px;
}

.cg-box-col-inner {
    padding: 10px 15px;
}

.cg-box-title {
    font-family: "santelia-script", sans-serif;
    font-size: 23px;
    color: #F6E8CE;
    text-align: center;
    margin-bottom: 15px;
}

.cg-btn {
    width: 144px;
    margin-left: auto;
    margin-right: auto;
}


/*custom checkboxes*/
.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.custom-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .custom-checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .custom-checkmark {
  background-color: #e06225;
}

/* Create the checkmark/indicator (hidden when not checked) */
.custom-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .custom-checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .custom-checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (min-width: 450px) {
    .cg-box {
        width: 380px;
    }

    .cg-box-col.one {
        width: 164px;
    }

    .cg-box-col.two {
        width: 197px;
    }

    .cg-box-title {
        font-size: 28px;
    }
}

@media (min-width: 768px) {
    .sec-inner {
        padding: 45px 30px;
        max-width: 992px;
    }

    .reviews-bg {
        width: 407px;
        left: 0;
        right: 0;
        margin: auto;
    }

    .review-slider-arrow.left {
        left: 0;
        right: 185px;
    }

    .review-slider-arrow.right {
        right: 0;
        left: 185px;
    }

    .slide-count-wrapper {
        top: 40px;
    }

    .review-slider-arrow {
        top: 25px;
    }


    .cg-box {
        width: 335px;
    }

    .cg-img.mobile {
        display: none;
    }

    .cg-img.desktop {
        display: block;
    }

    .cg-box-col.one,
    .cg-box-col.two {
        width: 100%;
    }

    .cg-box-title br {
        display: none;
    }

    .cg-cols {
        font-size: 0;
    }

    .cg-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        width: 50%;
    }

    .cg-btn {
        width: 242px;
    }

    .cg-box-title {
        font-size: 32px;
    }

    .cg-box-col-inner {
        padding: 40px 15px;
    }
}

@media (min-width: 1200px) {
    .sec-inner {
        padding: 60px 40px;
        max-width: 1740px;
    }

    .reviews-bg.mobile {
        display: none;
    }

    .reviews-bg.desktop {
        display: block;
    }

    .reviews-bg {
        width: 100%;
        top: 50px;
    }

    .cg-cols {
        display: flex;
        font-size: 0;
        justify-content: space-between;
    }

    .cg-col {
        width: initial;
        display: flex;
    }

    .cg-box-title br {
        display: block;
    }

    .cg-box {
        width: 270px;
    }
}

@media (min-width: 1300px) {
    .cg-box {
        width: 290px;
    }
}

@media (min-width: 1400px) {
    .btn {
        width: 242px;
        font-size: 16px;
        padding: 14px 5px;
    }

    .sec-headline {
        font-size: 36px;
        line-height: 44px;
    }

    .sec-content {
        font-size: 19px;
        line-height: 28px;
    }

    .reviews-slide {
        height: 367px !important;
    }

    .reviews-border {
        width: 436px;
    }

    .reviews-slide-inner {
        width: 436px;
        height: 367px;
    }

    .review-content {
        /*left: 50px;
        top: 56px;*/
        width: 346px;
        font-size: 16px;
        line-height: 20px;
    }

    .reviews-stars {
        top: 25px;
        left: 50px;
    }

    .review-name {
        font-size: 18px;
        left: 50px;
        bottom: 18px;
    }

    .cg-box {
        width: 315px;
    }
}

@media (min-width: 1500px) {
    .cg-box {
        width: 335px;
    }
}

@media (min-width: 1700px) {
    .cg-box {
        width: 369px;
    }
}

















